Bug 1286155 - glusterd crash after performing rebalance and volume delete and create operations [NEEDINFO]
glusterd crash after performing rebalance and volume delete and create operat...
Status: NEW
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterd (Show other bugs)
3.1
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Atin Mukherjee
storage-qa-internal@redhat.com
dht-glusterd
: ZStream
Depends On: 1037597
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 07:10 EST by Susant Kumar Palai
Modified: 2017-06-30 10:34 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1037597
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rhinduja: needinfo? (bmekala)


Attachments (Terms of Use)

  None (edit)
Comment 2 Raghavendra G 2016-06-24 06:44:47 EDT
Moving this bug to glusterd as the crash is seen in glusterd process. Though the operations being done are related to dht, dht has very less control on glusterd daemon.
Comment 5 Atin Mukherjee 2017-02-08 22:54:44 EST
Can this be tested in current builds?

Note You need to log in before you can comment on or make changes to this bug.